/* Blue Manor */
@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #494949;
	background-image: url(images/bg.jpg);
}
ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
a {
	outline:none;
}
li {
	padding:0px;
	margin:0px;
	list-style:none;
}
::-moz-selection {
background:#0967c4;
color:#fff;
text-shadow:none;
}
::selection {
background:#0967c4;
color:#fff;
text-shadow:none;
}
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	float:right;
	margin:0 0 1em 1em
}
img.alignleft {
	float:left;
	margin:0 1em 1em 0
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
p.wp-caption-text {
	text-align:center;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.wrapper {
	width: 940px;
	background-color: #ffffff;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 9px;
	border-top-style: solid;
	border-top-color: #34429a;
	padding-right: 30px;
	padding-left: 30px;
	-webkit-box-shadow: 0px 0px 14px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 14px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 14px rgba(50, 50, 50, 0.75);
}
.logo {
	float: left;
	padding-top: 21px;
	padding-left: 30px;
	padding-bottom: 20px;
}
.clear {
	clear: both;
}
.header_right {
	float: right;
	padding-top: 33px;
	text-align: right;
	font-family: 'Amaranth', sans-serif;
	line-height: 26px;
	font-size: 24px;
	color: #aaaaaa;
}
.header_right a{color:#364AA9; text-decoration:none;}
.header_right a:hover{color:#364AA9; text-decoration:underline;}
.header_right span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #aaaaaa;
}
.menu {
	height:45px;
	position:relative;
	z-index:11;
	background-color: #272727;
	margin-bottom: 20px;
}
.menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
	width:100%;
	display:table;
}
.menu ul li {
	list-style:none;
	position:relative;
	font-family: 'Amaranth', sans-serif;
	height:45px;
	line-height:45px;
	font-size:18px;
	display:table-cell;
}
.menu ul li a {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	/*padding-left:34px;
	padding-right:34px;*/
	min-width: 90px;
	text-align:center;
}
/*.index{	width: 100px;}
.about-us{	width: 120px;}
.gallery{width: 120px;}*/
.menu .contact-us{width: 145px;}
.menu .roof-services{width: 165px;}
.menu .completed-jobs{width: 168px;}
.menu ul li a:hover {
	text-decoration:none;
	background-image: url(images/active.jpg);
	background-repeat: repeat-x;
}
.menu ul li.current_page_item a {
	text-decoration:none;
	background-image: url(images/active.jpg);
	background-repeat: repeat-x;
}
/*1st sub level menu*/
.menu ul li ul {
	position: absolute;
	left:0px !important;
	visibility: hidden;
	width:auto;
	left:0px;
	margin-top:0px;
	list-style:none;
	z-index:1000;
	background-image: none;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.menu ul li ul li {
	width:350px;
	margin:0;
	padding:0;
	display:block;
	float: left !important;
	background:none;
	padding-right:0px;
	line-height:normal !important;
	height:auto !important;
	margin-left:0px;
}
.menu ul li ul li:hover {
	background:none;
	background-color:#770827;
}
.menu ul li ul li.last:hover {
	background:none;
	background-color:#770827;
}
/* Sub level menu links style */
.menu ul li ul li a {
	display:block; /*width of sub menus*/
	margin: 0px;
	padding-top:4px;
	padding-bottom:4px;
	color:#fff !important;
	text-align:left;
	line-height:normal !important;
	height:auto !important;
	padding-left:10px !important;
	background-image: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #c4bbaa;
	border-bottom-color: #c4bbaa;
	border-left-color: #c4bbaa;
	background-color: #770827;
}
.menu ul li ul li a:hover { /*sub menus hover style*/
	color:#770827 !important;
	background-color: #c4bbaa;
	background-image: none;
}
.menu ul li a img {
	display:none !important
}
.slider {
	position:relative;
	 height: 395px;
}
.title {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #b2b2b2;
	border-bottom-color: #b2b2b2;
	padding-top: 10px;
	padding-bottom: 10px;
}
.title h1 {
	font-family: 'Amaranth', sans-serif;
	font-size: 28px;
	margin: 0px;
	padding: 0px;
	color: #2c323c;
	font-weight: normal;
}
.title h1 span {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	color: #9c9c9c;
	font-weight: normal;
}
.home_icon {
	background-image: url(images/home_icon.jpg);
	background-repeat: no-repeat;
	padding-left: 90px!important;
	display: block;
	background-position: 10px;
	padding-top: 14px!important;
	padding-bottom: 14px!important;
}
.content_area {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #797878;
	margin: 0px;
	padding-left:10px;
}
.dotted_line {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #b2b2b2;
	padding-top: 30px;
	background-color: #FFF;
}
.box {
	float: left;
	width: 285px;
	margin-right: 25px;
	margin-top: 40px;
}
.box h2 {
	font-family: 'Amaranth', sans-serif;
	font-size: 22px;
	margin: 0px;
	padding: 0px;
	color: #797878;
	font-weight: normal;
}
.contentbox_bg {
	background-image: url(images/content_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 589px;
	float: left;
	margin-top: 30px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #334198;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
}
.contentbox_bg ul {
}
.contentbox_bg ul li {
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-bottom: 10px;
	padding-left: 36px;
	font-family: 'Amaranth', sans-serif;
	font-size: 16px;
	display: block;
	float: left;
	width: 159px;
	margin-bottom: 20px;
}
.contentbox_bg ul li a {
	color:#8a8989;
	text-decoration:none;
}
.contentbox_bg ul li a:hover {
	color:#334198;
	text-decoration:none;
}
.callnow {
	font-family: 'Amaranth', sans-serif;
	font-size: 28px;
	background-image: url(images/callnow_bg.jpg);
	background-repeat: no-repeat;
	height: 48px;
	background-position: right center;
	padding-top: 15px;
	padding-right: 60px;
	color: #fff;
	margin-right: auto;
	width: 780px;
	margin-left: auto;
	padding-left: 160px;
	font-weight: bold;
	background-color: #FFF;
}
.callnow span {
	font-family: 'Amaranth', sans-serif;
	font-size: 28px;
	padding-left:20px;
	font-weight: normal;
}
.callnow span span {
	font-family: 'Amaranth', sans-serif;
	font-size: 28px;
	color: #5ccf46;
	font-style: italic;
	padding-left:0px;
}
.footer {
	padding-top: 40px;
	padding-bottom: 50px;
	width: 1000px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #d5d4d4;
	background-color: #3a3a3a;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
}
.footer ul {
	margin: auto;
	width: 680px;
}
.footer ul li:first-child {
	background-image:none;
}
.footer ul li {
	background-image: url(images/fte_line.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	float: left;
}
.footer ul li a {
	padding-right: 20px;
	padding-left: 25px;
	color: #d5d4d4;
	text-decoration: none;
}
.footer ul li a:hover {
	color: #fff;
	text-decoration: none;
}
.copy {
	background-color: #222222;
	width: 1000px;
	font-family: 'Amaranth', sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #646464;
	text-align: center;
	line-height: 61px;
	height: 61px;
	-webkit-box-shadow: 0px 0px 14px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    0px 0px 14px rgba(50, 50, 50, 0.55);
	box-shadow:         0px 0px 14px rgba(50, 50, 50, 0.55);
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.inner_title {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #b2b2b2;
	border-bottom-color: #b2b2b2;
	padding-top: 10px;
	padding-bottom: 10px;
}
.inner_title h1 {
	font-family: 'Amaranth', sans-serif;
	font-size: 28px;
	margin: 0px;
	padding: 0px 0px 0px 30px;
	color: #2c323c;
	font-weight: normal;
}
.inner_contentarea {
	background-image: url(images/inner_cnt_bg.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #797878;
}
.cnt_left {
	width: 590px;
	margin: 0px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-top: 00px;
	padding-right: 10px;
	float: left;
}
.cnt_left a {
	color: #334198;
	text-decoration: none;
}
.cnt_left a:hover {
	color: #334198;
	text-decoration: underline;
}
.rightpanel {
	float: right;
	width: 278px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.rightpanel ul {
	background-color: #f9f9f9;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e7e5e5;
	border-left-color: #e7e5e5;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.rightpanel ul li {
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-bottom: 10px;
	padding-left: 40px;
	font-family: 'Amaranth', sans-serif;
	font-size: 16px;
	display: block;
	margin-bottom: 10px;
	min-height:25px;
}
.rightpanel ul li a {
	color:#8a8989;
	text-decoration:none;
	
}
.rightpanel ul li a:hover {
	color:#334198;
	text-decoration:none;
	
}
.cnt_left ul li {
    background-image: url("images/arrow.png");
    background-position: 1px 9px;
    background-repeat: no-repeat;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-top: 3px;
}
.gallery-text p{
	background-image: url(images/banner_bg.png);
	padding: 7px 10px 7px 10px;
	font-family: 'Amaranth', sans-serif;
	font-size: 23px;
	color: #2c323c;
	top:280px;
	left:20px;
	position: absolute;
}
.prev{
	background-image: url(images/left_arrow.jpg);
	height: 144px;
	width: 30px;
	position: absolute;
	left: -30px;
    position: absolute;
    top: 100px;
}
.prev img{ display:none;}
.next{
	background-image: url(images/right_arrow.jpg);
	height: 144px;
	width: 30px;
	position: absolute;
	right: -30px;
    position: absolute;
    top: 100px;
}
.next img{ display:none;}
.gallery-home-page-banner .gallery-control{
	background-color: #34429b;
	padding-right: 10px;
	padding-left: 10px;
	position: absolute;
	bottom: -16px;
	background-image: url(images/paging_bg.jpg);
	background-repeat: repeat-x;
	z-index:1000;
	left:45%;
	height:30px;
}
.gallery-home-page-banner .gallery-control a{
	color: #FFF;
	text-decoration: none;
	margin-right: 3px;
	margin-left: 3px;
	font-size: 30px;
	line-height:32px;
	
}
.gallery-home-page-banner .gallery-control .activeSlide{
	color: #0f2b48;
	text-decoration: none;
}
.textarea textarea {
	width: 220px !important;
	margin-left: 0px;
	padding-top: 2px;
	padding-left: 5px;
	border: 1px solid #e3e3e3;
	margin-bottom:5px;
	height:60px;
	 font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.text input{
	width: 220px !important;
	margin-left: 0px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	border: 1px solid #e3e3e3;
	margin-bottom:5px;
	 font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.captcha .label{ margin-top:5px;}
.captcha input{
	width: 220px !important;
	margin-left: 0px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 5px;
	border: 1px solid #e3e3e3;
	margin-bottom:5px;
	 font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.text label{
	text-align: left!important;
	margin-bottom: 5px!important;
	padding-left:0px!important;
	flot:left;
	
}
#captcha{ padding-left: 0px!important;float: left!important;}
.contact_cnt1 input[type="button"]
{
	width:120px;
	margin-left:0px;
	display:block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #b30b0b;
	border: 1px solid #aa0f0f;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px!important;
	color: #FFF;
	cursor:pointer;
	padding-top: 3px;
	padding-bottom: 3px;
}
.contact_cnt1 input[type="button"]:hover
{
	background-color: #b42727;
}
.submit
{
	width:80px;
	margin-left:0px;
	display:block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #00498d;
	border: 1px solid #0d477c;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px!important;
	color: #FFF;
	cursor:pointer;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px!important;
	margin-right: 0px!important;
	margin-left: 0px!important;
	margin-bottom: 10px!important;
}
.submit:hover
{
	background-color: #2c75b8;
}

.gallery-fancybox img:hover
{
    opacity:0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */
}
.gallery-fancybox .gallery-thumb:hover {
	border: 1px solid #2b6795;
	background-image: url(images/zoom_icon.png);
	background-repeat: no-repeat;
	background-position: center center;	
   
} 
.gallery-fancybox .gallery-thumb a:hover {

	background-image: url(images/zoom_icon1.png);
	background-repeat: no-repeat;
	background-position: center center;	
	z-index:1000;
   
} 
.contact_cnt{float:left; width:370px;}
.enquiry_form{float:left; width:200px;}

.copy_left{ float:left;margin-left:30px;}
#credit_conc{float:right; margin-right:30px;color: #d5d4d4;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
font-size: 13px; }
#credit_conc a{ color:#545454}
#credit_conc a:hover{ color:#434343}
#credit_conc a{text-decoration:none !important;}
.concise_img_credit{vertical-align:middle;}
.gall_cont{padding-top:25px;}
.rightpanel > img{vertical-align:bottom;}
.only_mobile{display:none;}

#credit_conc span{color:#f47920;}

.contact_cnt{ line-height:24px}

/*MEDIA*/

/* tab */
@media (min-width: 768px) and (max-width: 991px) {
.wrapper { width: 750px; margin-top:0; padding-left:15px; padding-right:15px; }
.logo { width:300px; padding-left:0; }
.logo img { width:100%; }
#Main_menu { display:none; }
.menu1{z-index:11; position:relative;}
.header_right{padding-top:15px; padding-right:55px;}
.gallery-container{width:100% !important;}
.slider .prev{display:none;}
.slider .next{display:none;}
.slider{height:307px;}
.box{width:auto; margin-top:20px;}
.title h1{font-size:25px;}
.contentbox_bg ul li{width:32%;}
.contentbox_bg{margin-left:0; width:auto; background-image:none; border:0; }
.callnow{height:64px; padding-left:10px; line-height:41px; width:auto; }
.footer{width:auto; padding:20px 0 40px 0;}
.copy{width:auto; height:auto; line-height:25px; padding:10px 0; margin-bottom:0}
.copy_left{float:none; margin:0 auto; text-align:center;}
#credit_conc{float:none; margin:0 auto; text-align:center;}
.inner_slider img{max-width:100%;}
.cnt_left{width:auto;float:none;}
.inner_contentarea{background-image:none;}
.rightpanel{width:auto;float:none;}
.rightpanel img{display:none;}
.rightpanel ul{background:none; border:0; padding-top:0; padding-left:15px;}
.rightpanel ul li{width:33%; float:left; padding-right:17px; min-height:55px;}
.inner_title h1{padding-left:15px;}
.cnt_left{padding-left:15px;}
.cnt_left p{text-align:left !important;}
.gallery-fancybox *{max-width:100%;}
.enquiry_form{width:350px;}
body .gallery-fancybox .gallery-thumb{width:170px !important;}
body .gallery-gallery.gallery-fancybox a{height:auto !important; width:auto !important; display:inline;}
.text input{width:100%!important;}
.textarea textarea{width:100%!important;}
.gallery-text p{top:190px;}
.enquiry_form { width: 100%;}
.only_mobile{display:block;}
.header_right{display:none;}
.call_icon{display:block; z-index:9999999; position:absolute; right:68px; top:47px;}
.call_icon img{vertical-align:middle; margin-top:3px; float:right; margin-left:10px;}
.call_icon span{font-family: 'Amaranth', sans-serif; line-height:40px; font-size: 24px; color: #aaaaaa; float:left;}
}

/*mobile */
@media (max-width: 767px) {
.wrapper { padding-left:10px; padding-right:10px; width:auto; margin-top:0; }
.logo { width:230px; padding-left:0; }
.logo img { width:100%; }
#Main_menu { display:none; }
.menu1{z-index:11; position:relative;}
.header_right{display:none;}
.gallery-container{width:100% !important;}
.slider .prev{display:none;}
.slider .next{display:none;}
.slider{height:144px;}
.box{width:auto; margin-top:20px;}
.title h1{font-size:18px;}
.box h2{font-size:18px;}
.contentbox_bg ul li{width:100%; padding-top:6px;}
.contentbox_bg ul li br{display:none;}
.contentbox_bg{margin-left:0; width:auto; background-image:none; border:0; margin-top:0;  margin-bottom:0; padding-left:0; }
.callnow{height:64px; padding-left:10px; line-height:41px; width:auto; }
.footer{width:auto; padding:20px 0 40px 0;}
.copy{width:auto; height:auto; line-height:25px; padding:10px 0; margin-bottom:0}
.copy_left{float:none; margin:0 auto; text-align:center;}
#credit_conc{float:none; margin:0 auto; text-align:center;}
.inner_slider img{max-width:100%;}
.cnt_left{width:auto;float:none;}
.inner_contentarea{background-image:none;}
.rightpanel{width:auto;float:none; padding-top:0;}
.rightpanel img{display:none;}
.rightpanel ul{background:none; border:0; padding-top:0; padding-left:10px;}
.rightpanel ul li{width:100%; float:none; padding-right:17px; padding-top:6px; }
.inner_title h1{padding-left:15px;}
.cnt_left{padding-left:15px;}
.cnt_left p{text-align:left !important;}
.gallery-fancybox *{max-width:100%;}
.enquiry_form{width:350px;}
body .gallery-fancybox .gallery-thumb{width:140px !important;}
body .gallery-gallery.gallery-fancybox a{height:auto !important; width:auto !important; display:inline;}
.text input{width:100%!important;}
.textarea textarea{width:100%!important;}
.gallery-text p{display:none;}
.gallery-home-page-banner .gallery-control{left:40%;}
.callnow{display:none;}
.footer{display:none;}
.contact_cnt{float:none; width:auto;}
.enquiry_form{float:none; width:auto;}
.only_mobile{display:block;}
.call_icon{display:block; z-index:9999999; position:absolute; right:68px; top:50px;}
.call_icon span{display:none;}
}
